<div class="nibo-page__container">
  <div class="nibo-page__content">
    <div class="nibo-playersSelect__container">
      <ul class="nibo-playersSelect__items">
        <li class="nibo-playersSelect__item" [ngClass]="{'nibo-playerSelected': item.selected}" (click)="selectTech(item)" *ngFor="let item of techs; let i=index">
          <div class="nibo-playerSelect__tech">
            <img src="{{item.img}}">
          </div>
          <div class="nibo-playerSelect__boarder">
            <img src="./../../../assets/img/boarder-champion.png">
          </div>
        </li>
      </ul>
    </div>
    <div class="nibo-bracket__stages">
      <app-stage-one [dataA]="playersKeyA" [dataB]="playersKeyB"></app-stage-one>
      <app-stage-two [playerSemiA]="playersSemiA" [playerSemiB]="playersSemiB"></app-stage-two>
      <app-stage-three [data]="champion"></app-stage-three>
    </div>
  </div>
</div>
